<?php
require_once(dirname(__FILE__) . '/components/header.php');
?>
<div class="contact-container">
    <div class="contact-info">
        <h2>Contact Us</h2>
        <div class="modern-divider">
            <span class="divider-text">&#9733;</span>
        </div>
        <p>We are committed to delivering quality services and creating impactful products for our users.</p>
        <div class="contact-details">
            <div class="detail">
                <span class="material-icons">phone</span> +91 <?php echo $officail_contact_no1; ?>
            </div>
            <div class="detail">
                <span class="material-icons">email</span>
                <a href="mailto:<?php echo $officail_email; ?>"
                    style="text-decoration: none;"><?php echo $officail_email; ?></a>
            </div>
            <div class="detail">
                <span class="material-icons">location_on</span> <?php echo $trust_address; ?>
            </div>
        </div>
    </div>
    <div class="contact-form">
        <form>
            <input type="text" placeholder="Your Name" required>
            <input type="tel" placeholder="Your Phone Number" required>
            <input type="email" placeholder="Your Email" required>
            <textarea placeholder="Your Message" required></textarea>
            <button type="submit">Send Message</button>
        </form>
    </div>
</div>

<section class="full-width-map">
    <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3612.6255497541956!2d85.01394169999999!3d25.114533799999997!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39f2cb0030ddf7e7%3A0x6e2da28b3e1eb084!2sRESIDENTIAL%20TALENT%20PUBLIC%20SCHOOL%20KURTHA%20DIH!5e0!3m2!1sen!2sin!4v1739431070910!5m2!1sen!2sin"
        width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy"
        referrerpolicy="no-referrer-when-downgrade"></iframe>
</section>

<section class="donated-banner">
    <div class="donated_container">
        <div class="donated-content">
            <p class="donated-text">Helping the Homeless, Hungry, and Hurting Children</p>
            <a href="DonationPage.php" class="donated-button">Donate Now</a>
        </div>
    </div>
</section>

<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>